/* usefull css rules for the theme */

body {
    position: relative;
}

/* colors */

.txt-yellow {
    color: #FFF711;
}

.txt-red {
    color: #FC3E3E;
}

.bg-turquoise-green {
    background-color: #16D4C0;
}

.bg-white {
    color: white;
}

.bg-black {
    color: black;
}

.bg-turquoise {
    background-color: #25F3DE;
}

.bg-dark-turquoise {
    background-color: #2CBEDC;
}

.bg-blue {
    background-color: #16CCF2;
}

.bg-orange {
    background-color: #ff7700a6;
}

.bg-dark-blue {
    background-color: #009CEC;
}

.progress-bar-font {
    font-size: x-large;
}

.img-30px {
    height: 30px;
    width: 30px;
}

.height-50px {
    height: 50px;
}

.x-large-font {
    font-size: x-large;
}

.xx-large-font {
    font-size: xx-large;
}

.section-height {
    height: 1100px;
}

.margin-top-50px {
    margin-top: 50px;
}

.border-white-solid-thick {
    border: white solid thick;
}

.no-border-radius {
    border-radius: 0px;
}

.no-border {
    border: none;
}

.fade {
    opacity: 1 !important;
}

.fade:hover {
    opacity: 0.3 !important;
}

.margin-top-30px {
    margin-top: 30px !important;
}

.padding-top-90px {
    padding-top: 90px;
}

.white-bottom-border-12 {
    border: white solid;
    border-width: 12px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.txt-underline {
    text-decoration-line: underline;
}

.height-100p {
    height: 100%;
}

a, a:hover {
    text-decoration: none;
    color: red;
}

.bigFont {
    font-weight: bolder;
    font-size: -webkit-xxx-large;
}

.bolder {
    font-weight: bolder;
}

.bold {
    font-weight: bold;
}

.width50 {
    width: 50%;
}

.width49 {
    width: 49%;
}

.width35 {
    width: 35%;
}

.border-radius200 {
    border-radius: 200px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.noborder {
    border: none;
}

.centered_width85 {
    width: 85%;
    margin: auto;
}

.icon48px {
    width: 48px;
    height: 48px;
}

.margin-bottom-20px {
    margin-bottom: 20px;
}

.padding-bottom-3px {
    padding-bottom: 3px;
}

#home-button {
    border: white solid;
    border-width: 6px;
    border-radius: 35px;
    margin-top: 100px;
}

#home-presentation-text {
    padding-top: 14%;
}

#collapsibleNavbar {
    padding-left: 17%;
}

/* TABLET */
@media screen and (max-width: 650px) {
    #collapsibleNavbar {
        padding-left: unset;
        text-align: center;
    }
    .bigFont {
        font-weight: bolder;
        font-size: xx-large;
    }
    .progress-bar-font {
        font-size: initial;
    }
}
/* SMARTPHONE */
@media screen and (max-width: 450px) {
    .progress-bar-font {
        font-size: smaller;
    }
}